.panel-content-box .my-package-box
{
	background-color: #dededf;
	color: #252525;
	border: 1px solid #828282;
}
.panel-content-box .my-package-box .image
{
	width: 100%;
	height: 182px;
	object-fit: cover;
	-o-object-fit: cover;
}
.panel-content-box .my-package-box .row-bottom
{
	text-align: center;
	padding: 5px 15px 15px 15px;
}
.panel-content-box .my-package-box .row-bottom .title
{
	font-size: 18px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.panel-content-box .my-package-box .row-bottom .audience
{
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.panel-content-box .my-package-box .row-bottom .des
{
	height: 4em;
	margin-top: 15px;
	overflow: hidden;
}
.panel-content-box .my-package-box .row-bottom .btn-box
{
	padding-top: 15px;
	margin-top: 15px;
	border-top: 4px solid #6aa3ae;
	display: flex;
	align-items: center;
}
.panel-content-box .my-package-box .row-bottom .btn-box .link, .panel-content-box .my-package-box .row-bottom .btn-box .link:visited
{
	background-color: #537c82;
	line-height: 40px;
	color: #ffffff;
	display: inline-block;
	padding: 0px 10px;
	border-radius: 10px;
	font-size: 14px;
	font-weight: normal;
	/*flex-basis: 120px;*/
	text-align: center;
}
.panel-content-box .my-package-box .row-bottom .btn-box .link:hover
{
	background-color: #6ba0a8;
}

.panel-content-box .my-package-box .row-bottom .btn-box .package-time
{
	flex: 1;
	font-size: 12px;
	font-weight: bold;
}
.panel-content-box .my-package-box .row-bottom .btn-box .package-time .icon
{
	margin-left: 5px;
}
